Show / Hide Table of Contents

# Enum DutyCategory

Category flags for the PartyFinderGui class.

###### Namespace: Dalamud.Game.Gui.PartyFinder.Types

###### Assembly: Dalamud.dll

##### Syntax

    public enum DutyCategory

### Fields

Name | Description
--- | ---
AdventuringForays | The adventuring forays category.
DeepDungeons | The deep dungeons category.
Duty | The duty category.
Fates | The fate category.
GatheringForays | The gathering forays category.
QuestBattles | The quest battle category.
TheHunt | The hunt category.
TreasureHunt | The treasure hunt category.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()